AnsweredAssumed Answered

Accelerator 2.1 and new Clarity 12.1 - compatible?

Question asked by Alex_Feldstein on Oct 6, 2010
Latest reply on Oct 8, 2010 by Chris_Hackett
I am new to Accelerator. I downloaded v2.1 a few days ago and burned the ISO image to a CD (not yet installed). We have Clarity 12.05 and now learned that 12.1 is out. So we will be holding on Accelerator installation until we install 12.1 as I suspect it would not make sense to install now as we will have to reinstall in the new Clarity version anyway.

The question is, is my downloaded Accelerator 2.1 compatible with Clarity 12.1? Else, will there be a new replacement version compatible with Clarity 12.1 to download a new ISO image soon?

Outcomes